/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 03.08.2016, 11:16:11
    Author     : root
*/
html,
.tablewrapper {
  position: relative;

}
.table-ad {
  display: table;

}
.row-ad {
  display: table-row;
}
.cell {
  display: table-cell;
  border: 0px solid red;
  padding: 0em 1em;
  width: 300px;
}
.cell-150 {
  display: table-cell;
  border: 0px solid red;
  padding: 0em 1em;
  width: 150px;
}
.cell.col_4 {
  display: table-cell;
  border: 0px;
  padding: 1em;
  width: 33,3%;
}
.cell.empty
{
  border: none;  
  width: 800px
}
.cell-600.empty
{
  border: none;  
  width: 600px
}
.cell-150.empty
{
  border: none;  
  width: 150px
}
.cell.rowspanned {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 800px;
}
.cell-600.rowspanned {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 600px;
}
.cell.rowspanned.col_8 {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 66,6%;
}
.modal-big {
width:80%;
margin-left: 10%;
}